tel {
	font-size:16px;
	color:#000000;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.style29 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-weight: bold;
}
.style31 {font-size: 9pt; }
.style32 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #000000;
}
.style34 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}

a:link {
	color: #FFFFFF;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px
}

a:visited {
  color: #FFFFFF;
  text-decoration:none;
}

a:hover {
color: #8d9150;
background-color: #FFFFFF;
}

a.nav:link {
	color: #000000;
	font-weight: bold;

	}

a.nav:visited {
	color: #666666;
	font-weight: bold;

}

a.nav:hover {
	color: #000000;
	font-weight: bold;
	text-decoration:underline;

}

a.navsmall:hover {
	color: #000000;
	font-weight: bold;
	text-decoration:underline;
	font-size:10px;

}
a.navsmall:link {
	color: #000000;
	font-weight: bold;
	font-size:10px;

	}

a.navsmall:visited {
	color: #666666;
	font-weight: bold;
	font-size:10px;

}





.Heading1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #B06660;
}
.rates_underline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #B06660;
	text-decoration: underline;
}
.bold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
